* {
    margin: 0;
    padding: 0;
}

body{
	font-family: "Open Sans", sans-serif;
}

nav *{
 display: inline;
 vertical-align: center;
 font-weight: bold;
 justify-items: space-between;
 margin: 10px;
}

.right-nav{
    padding-left: 20%;
}

.nav-logo{
    padding-right: 20vw;
}

.tuitt-button{
    border-radius: 25px;
    background-color: rgb(255, 105, 180);
    color: white;
    padding: 10px;
}

nav{
    top: 0px;
    justify-items: space-between;
    position: sticky;
    background-color: white;
}

.title{
    font-family: "Zilla Slab", sans-serif;
    margin-bottom: 10px;
}

.title-2{
    font-family: "Zilla Slab", sans-serif;

}

#bg-image{
    padding-top: 5%;
    height: 30vh;
    background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
    background-position: center;

}

.container{
    text-align: right;
    padding-right: 5%;
    color: white;
    background-color: rgba(0, 0, 0, .5);
    height: 30vh;
    justify-items: right;
    align-content: right;
    align-items: right;
}

.apply-button{
    border-radius: 25px;
    background-color: rgb(255, 105, 180);
    color: white;
    padding-top: 5px;
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 5px;
}

.subtitle{
    padding-left: 60%;
    text-align: right;
    width: 40%;
    font-size: .75rem;
    padding-bottom: 10px;
}

.title-2{
    text-align:center;
    margin: 5%;
}

.intro-description{
    padding-left: 10%;
    padding-right: 10%;
}

.prefooter-description{
    padding-left: 10%;
    padding-right: 10%;
    text-align: center;
}
footer *{
    padding: 10px;
}

footer{
    text-align: center;
}

.pre-footer{
    text-align: center;
    background-color: #f7fbfb;
    padding-bottom: 10vh;
}

.book-button{
    margin-top: 1rem;
    background-color: #336589;
    padding-left: 40px;
    padding-right: 40px;
    padding-top: 5px;
    padding-bottom: 5px;
    color: white;
    border-radius: 25px;
    font-weight: bold;
}
.bg-image{

}